Subject: Re: newlib and long-double question
From: Hugh Myers <[email-masked]>
To: Sisyphus <[email-masked]>
Cc: [email-masked], marco atzeri <[email-masked]>, "N. C." <[email-masked]>
Date: Sun, 10 Apr 2011 06:25:19 -0600
List-Id: <cygwin.cygwin.com>

Sisyphus, this is off topic slightly, but you might want to adjust the
link on the CPAN page:

 http://www.loria.fr/projets/mpfr/mpfr-current/mpfr.html

points to three lines of French whose meaning isn't all that clear. If
that is what you want then fine, but as I remember Loria does have an
English version for most of its projects--- perhaps you could link to
both?

--hsm

On Sun, Apr 10, 2011 at 5:28 AM, Sisyphus <[email-masked]> wrote:
>
> ----- Original Message ----- From: "Hugh Myers"
>
>> The OP is trying to build Perl itself, not use it; hence the need for
>> long double support functions...
>
> You don't need "long double support functions" to build perl ... unless you
> want to build a perl whose NV is a long double (instead of a double).
>
> Presumably the op wants to build a perl whose NV is a long double so that he
> can make use of that extra precision. Given that he can't build such a perl,
> the next best way of accessing that extra precision he wants is, imo, to use
> Math::MPFR.
>
> Cheers,
> Rob
>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple